@font-face {
  font-family: Quattrocento;
  src: url('../fonts/Quattrocento-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Quattrocento;
  src: url('../fonts/Quattrocento-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --forest-green: #00953e;
  --honeydew: #e6fff0;
  --black: #333;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: #333;
  flex-direction: column;
  justify-content: space-between;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: flex;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

p {
  margin-bottom: 10px;
}

.utility-page-wrap {
  background-image: url('../images/5e959eb33ff0bb50fe9c62cc_5e4e799880743331e550192d_schloss-gold.webp');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
  position: absolute;
  inset: auto auto 0%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit-button {
  background-color: #ecbf38;
}

.logo-img {
  height: 11vh;
}

.logo {
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.logo.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.heading-logo {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 30px;
  display: block;
}

.telefonnummer {
  margin-bottom: 5px;
  line-height: 1.3;
}

.ffnungszeiten {
  margin-bottom: 5px;
}

.hauptfarbe {
  color: #fff;
  background-color: #353535;
}

.email {
  margin-bottom: 5px;
  line-height: 1.3;
}

.highlights {
  background-color: var(--forest-green);
  color: #fff;
}

.adresse {
  margin-bottom: 5px;
  font-family: Quicksand, sans-serif;
  line-height: 1.3;
}

.google-maps {
  width: 100%;
  height: 100%;
}

.heading-1 {
  font-family: Quattrocento, sans-serif;
  font-weight: 700;
  line-height: 1.3;
}

.heading-2 {
  font-family: Quattrocento, sans-serif;
  font-weight: 100;
  line-height: 1.3;
}

.heading-3 {
  font-family: Quicksand, sans-serif;
  font-weight: 700;
  line-height: 1.3;
}

.flie-text {
  font-family: Quicksand, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.farbe-der-headings {
  color: #00953e;
  line-height: 1.3;
}

.navbar1 {
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
  position: static;
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.divblock1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.datenschutz, .impressum {
  color: #fff;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

._1 {
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.men-2 {
  width: 100%;
}

.nav-link2 {
  color: #fff;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.nav-link2:hover {
  color: gray;
}

.nav-link2.w--current {
  color: #ebe3de;
}

.nav-link2.flie-text {
  transition: all .2s;
}

.nav-link2.flie-text:hover {
  color: #acacac;
  font-size: 16px;
  text-decoration: underline;
}

.nav-link2.flie-text.w--current {
  color: #fff;
  font-size: 16px;
  text-decoration: underline;
}

.nav-link2.flie-text.w--current:hover {
  font-size: 14px;
}

.inhalt-men-punkte2 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.titelvideo-start-3 {
  height: 80vh;
  position: relative;
}

.video2 {
  color: #fff;
  background-image: linear-gradient(#00000036, #00000036);
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  padding-bottom: 0;
  display: flex;
}

.div-block-video-2 {
  z-index: 2;
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0;
  display: flex;
  position: absolute;
  inset: 0%;
}

.slogan-2 {
  text-transform: uppercase;
  font-size: 50px;
  line-height: 70px;
}

.slogan-2.heading-1 {
  line-height: 1.3;
}

.startseite2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 60px 200px;
  display: flex;
}

.startseite2.grey {
  background-color: var(--honeydew);
}

.heading-start2 {
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 45px;
  line-height: 80px;
}

.heading-start2.heading-2 {
  line-height: 1.3;
}

.heading-start2.heading-2.farbe-der-headings {
  font-weight: 700;
  line-height: 1.3;
}

.heading-start2.heading-2.farbe-der-headings._80 {
  width: 80%;
  font-size: 40px;
}

.text2 {
  text-align: center;
  padding-bottom: 0;
  font-size: 16px;
  line-height: 22px;
}

.text2.flie-text {
  text-align: center;
  line-height: 1.5;
}

.text2.flie-text._60 {
  width: 60%;
}

.mehr-erfahren1 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  line-height: 24px;
  transition: all .3s cubic-bezier(.25, .46, .45, .94);
  display: flex;
}

.mehr-erfahren1:hover {
  background-color: #2e2e2e;
}

.mehr-erfahren1.highlights.flie-text {
  line-height: 1.5;
}

.mehr-erfahren1.highlights.flie-text:hover {
  transform: scale(1.1);
}

.heading-83 {
  font-weight: 700;
}

.inhalt-service2 {
  overflow: hidden;
}

.leistungsbild-1 {
  width: 100%;
  height: 36vh;
  padding-left: 0;
  padding-right: 0;
  position: relative;
  overflow: hidden;
}

.serviceangebote2 {
  width: 60%;
  min-width: auto;
  margin-top: 50px;
}

.text-effekt3 {
  z-index: 10;
  opacity: 0;
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100.07%;
  height: 100%;
  padding-left: 10px;
  padding-right: 10px;
  transition: opacity .2s;
  display: flex;
  position: absolute;
  inset: 0%;
}

.text-effekt3:hover {
  opacity: 1;
  background-color: #00000080;
}

.heading-mittig-klein1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  line-height: 30px;
}

.heading-mittig-klein1.heading-2 {
  font-size: 25px;
  font-weight: 700;
  line-height: 1.3;
}

.inhaltstartseite2 {
  object-fit: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
}

.inhaltstartseite2.grey {
  background-color: var(--honeydew);
}

.kontaktaufnehmen2 {
  color: #fff;
  background-image: linear-gradient(#00000080, #00000080), url('../images/Kuh_papeGruppe.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 45vh;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.footer2 {
  justify-content: space-around;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.footer2.hauptfarbe.flie-text {
  flex-direction: column;
  justify-content: flex-start;
  padding-bottom: 0;
  padding-left: 100px;
  padding-right: 140px;
}

.iconfooter2 {
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.footer-inhalt3 {
  display: inline-block;
  position: static;
}

.headingfooter2 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
}

.titelvideo-3 {
  height: 60vh;
  position: relative;
}

.warumwir2 {
  color: #000;
  text-align: right;
  text-transform: uppercase;
  font-size: 30px;
  line-height: 40px;
}

.warumwir2.heading-3 {
  text-align: left;
  line-height: 1.3;
}

.mitarbeiterbild2 {
  object-fit: cover;
  width: 20vw;
  height: 30vh;
}

.mitarbeiterbild2.large {
  width: 20vw;
}

.heading-start2-2 {
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 80px;
  line-height: 85px;
}

.heading-start2-2.heading-2.farbe-der-headings {
  font-size: 70px;
  line-height: 80px;
}

.gallery-grid-container {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template: "."
  / 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-self: center;
  margin-top: 40px;
  display: grid;
}

.centered-container {
  text-align: center;
  flex-direction: column;
  flex: 1;
  align-items: center;
  max-width: 100%;
  display: flex;
}

.galerie2 {
  padding: 100px 10%;
}

.karte1 {
  width: 100%;
  height: 55vh;
  margin-top: 20px;
}

.kontakt2 {
  color: #fff;
  background-image: linear-gradient(#00000080, #00000080), url('../images/WS-Startseite.webp');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 60px;
  display: flex;
}

.impdat-3 {
  padding: 100px 40px;
}

.success-2 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.sucess-blcok {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
}

.sucess-blcok.highlights {
  color: #fff;
}

.heading-22 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Quattrocento, sans-serif;
  font-size: 30px;
  line-height: 40px;
}

.footer-div {
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 20px;
  display: flex;
}

.div-block-footer1 {
  justify-content: space-between;
  height: 99.9998%;
  display: flex;
}

.footer-1 {
  padding: 60px 140px;
}

.footer-1.hauptfarbe {
  justify-content: space-around;
  margin-top: auto;
  padding-bottom: 10px;
}

.heading-footer {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
}

.inhalt-footer {
  flex-direction: column;
  align-items: flex-start;
  height: 100%;
  margin-left: 30px;
  margin-right: 30px;
  display: flex;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr .25fr;
  align-items: end;
  margin-top: 20px;
}

.checkbox-field {
  text-align: left;
}

.field-label {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}

.field-label.flie-text {
  line-height: 1.5;
}

.link-formular {
  text-decoration: none;
}

.link-formular.farbe-der-headings {
  color: #fff;
  font-weight: 700;
}

.flie-text-2 {
  margin-bottom: 0;
  font-family: Quicksand, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.submit_button {
  background-color: #000;
  font-size: 16px;
}

.submit_button.flie-text {
  border: 1px solid var(--forest-green);
  background-color: var(--forest-green);
  transition: all .2s;
}

.submit_button.flie-text:hover {
  color: #000;
  background-color: #fff;
}

.navigation-link {
  letter-spacing: 2px;
  text-transform: uppercase;
  align-items: center;
  width: 100%;
  margin-bottom: 20px;
  padding-right: 15px;
  font-size: 40px;
  line-height: 50px;
  display: flex;
  position: relative;
}

.navigation-link.heading-1 {
  color: #000;
  text-decoration: none;
  transition: all .2s;
}

.navigation-link.heading-1:hover {
  transform: scale(1.1);
}

.navigation-line {
  width: 3px;
  height: 30px;
  margin-top: 1px;
  position: absolute;
  transform: skew(-15deg);
}

.top-title-text {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  font-size: 26px;
  line-height: 34px;
}

.navigation-text {
  z-index: 1;
  margin-left: 20px;
  line-height: 40px;
  position: relative;
}

.navigation {
  z-index: 10;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-height: 0;
  padding: 20px 25px;
  display: flex;
  position: fixed;
  inset: 0% auto auto 0%;
}

.text-field {
  background-color: #fff;
  border: 1px solid #000;
  border-bottom-color: #e9e9f8;
  min-height: 40px;
}

.text-field.area {
  min-height: auto;
  padding-bottom: 55px;
}

.right-part-overlay {
  z-index: 1;
  width: 0%;
  height: 100%;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.navigation-divider {
  width: 1px;
  height: 30px;
  margin-left: 18px;
  margin-right: 18px;
  transform: skew(-15deg);
}

.left-part {
  z-index: 3;
  float: left;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
  position: relative;
}

.field-label-2 {
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 10px;
  font-size: 11px;
}

.big-paragraph {
  margin-bottom: 0;
  font-size: 17px;
}

.line-first {
  background-color: #000;
  border-radius: 5px;
  width: 22px;
  height: 2px;
  position: absolute;
}

.line-first.top {
  margin-top: -12px;
}

.line-first.bottom {
  margin-top: 12px;
}

.navigation-first {
  align-items: center;
  width: 100%;
  display: flex;
}

.top-title.half {
  margin-bottom: 60px;
}

.form-block-2 {
  width: 100%;
}

.navigation-menu {
  z-index: 9;
  width: 0%;
  display: block;
  position: fixed;
  inset: 0%;
}

.quote-wrapper {
  z-index: 9;
  opacity: 1;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 450px;
  display: none;
  position: relative;
}

.button-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-wrapper.submit {
  width: 100%;
  margin-top: 15px;
  padding: 16px 30px;
}

.div-block-42 {
  width: 100%;
}

.right-part {
  z-index: 3;
  float: right;
  background-color: #f1f1f7;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 0%;
  height: 100%;
  display: flex;
  position: relative;
}

.navigation-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  min-width: 350px;
  display: block;
}

.full-part {
  background-color: #fff;
  width: 0%;
  height: 100%;
  display: none;
}

.left-part-overlay {
  z-index: 1;
  width: 0%;
  height: 100%;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.form {
  width: 100%;
}

.hamburger-menu {
  cursor: pointer;
  background-color: #ffffff80;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  margin-left: auto;
  display: flex;
  position: relative;
  overflow: hidden;
}

.maps-gro {
  width: 100%;
  height: 100%;
  min-height: 500px;
}

.maos-footer {
  justify-content: center;
  width: 100%;
  min-width: 250px;
  height: 120px;
  display: flex;
}

.link {
  color: #fff;
  text-decoration: none;
  display: block;
}

.link.dark {
  color: var(--black);
  font-family: Quicksand, sans-serif;
  font-size: 18px;
}

.link.dark.snmall {
  font-size: 14px;
}

.impdat-2 {
  min-height: 80vh;
  padding: 100px 40px;
}

.impdat-2.flie-text {
  flex-direction: column;
  min-height: 100%;
  padding: 0;
  display: flex;
}

.impressum-link, .datenschutz-link {
  color: #fff;
  text-decoration: none;
}

.html-embed-2 {
  height: 100%;
}

.navbar-6 {
  width: 100%;
}

.navbar-6.hauptfarbe:hover {
  font-size: 16px;
  font-weight: 700;
}

.nav-link-3 {
  color: #fff;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.nav-link-3:hover {
  color: gray;
}

.nav-link-3.w--current {
  color: #ebe3de;
}

.nav-link-3.flie-text {
  font-family: Quicksand, sans-serif;
  font-size: 15px;
  font-weight: 600;
}

.nav-link-3.flie-text:hover {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
}

.nav-link-3.flie-text.w--current {
  color: var(--forest-green);
  font-family: Quicksand, sans-serif;
}

.container-8 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.bold-text-10 {
  line-height: 1.3;
  display: none;
}

.content-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 60px;
  display: flex;
}

.content-wrapper.grey {
  background-color: var(--honeydew);
  padding: 20px;
}

.content-wrapper.team {
  text-align: left;
  align-items: flex-start;
  padding: 20px;
}

.content-wrapper.team.center {
  align-items: center;
}

.image-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-right: 0;
  display: flex;
}

.image-wrapper-large {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 70vh;
  padding-right: 0;
  display: flex;
  overflow: hidden;
}

.image-wrapper-large.small {
  height: 65vh;
}

.image-wrapper-large.small.margin {
  margin-top: 20px;
}

.image-100 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: all .6s cubic-bezier(.23, 1, .32, 1);
}

.image-100:hover {
  transform: scale(1.04);
}

.image-101 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.ablaufplan-big-button-3 {
  z-index: 2;
  color: #fff;
  background-color: #d4af37;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .2s;
}

.ablaufplan-big-button-3:hover {
  transform: scale(1.03);
}

.ablaufplan-big-button-3.black {
  z-index: 10000;
  color: #fff;
  background-color: #000;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 16px;
  position: fixed;
  inset: 80px auto auto 0%;
}

.ablaufplan-big-button-3.black:hover {
  transform: none;
}

.ablaufplan-big-button-3.black.ablaufplan {
  margin-top: -2px;
  top: 10px;
}

.div-block-167 {
  margin-top: 40px;
}

.div-block-168 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-102 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.quick-stack {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  padding: 0;
}

.cell {
  justify-content: center;
}

.small {
  width: 60%;
}

.bold-text-12, .bold-text-13 {
  display: none;
}

@media screen and (max-width: 991px) {
  .logo-img {
    object-fit: contain;
  }

  .telefonnummer {
    margin-bottom: 5px;
  }

  .email {
    margin-bottom: 5px;
    font-size: 14px;
  }

  .email.flie-text.klen {
    font-size: 12px;
  }

  .divblock1 {
    padding-bottom: 20px;
  }

  .men-icon2 {
    color: #fff;
  }

  .titelvideo-start-3 {
    height: 60vh;
  }

  .slogan-2.heading-1 {
    text-align: center;
    font-size: 35px;
  }

  .startseite2, .startseite2.grey {
    padding-left: 60px;
    padding-right: 60px;
  }

  .heading-start2 {
    font-size: 60px;
    line-height: 60px;
  }

  .heading-start2.heading-2 {
    font-size: 30px;
  }

  .heading-start2.heading-2.farbe-der-headings {
    font-size: 30px;
    line-height: 1.3;
  }

  .heading-start2.heading-2.farbe-der-headings._80 {
    font-size: 30px;
  }

  .text2.flie-text {
    font-size: 14px;
  }

  .text2.flie-text._60 {
    width: 100%;
  }

  .mehr-erfahren1.highlights.flie-text {
    margin-top: 10px;
  }

  .leistungsbild-1 {
    height: 40vh;
  }

  .serviceangebote2 {
    width: 90%;
  }

  .text-effekt3 {
    opacity: 1;
    background-color: #00000075;
    height: 20%;
    transition: opacity .2s;
    inset: auto 0% 0%;
  }

  .heading-mittig-klein1.heading-2 {
    font-size: 20px;
  }

  .inhaltstartseite2 {
    padding: 60px;
  }

  .kontaktaufnehmen2 {
    min-height: 40vh;
    padding-left: 60px;
    padding-right: 60px;
  }

  .footer2.hauptfarbe.flie-text {
    padding-left: 20px;
    padding-right: 20px;
  }

  .warumwir2.heading-3 {
    text-align: center;
    font-size: 25px;
    line-height: 30px;
  }

  .mitarbeiterbild2 {
    width: 50%;
  }

  .mitarbeiterbild2.large {
    width: 100%;
    height: 35vh;
  }

  .heading-start2-2 {
    font-size: 60px;
    line-height: 60px;
  }

  .heading-start2-2.heading-2.farbe-der-headings {
    font-size: 35px;
    line-height: 40px;
  }

  .gallery-grid-container {
    flex-direction: column;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr;
    align-self: stretch;
    display: flex;
  }

  .galerie2 {
    padding: 60px;
  }

  .karte1 {
    width: 100%;
    margin-top: 0;
  }

  .impdat-3, .success-2 {
    padding: 60px;
  }

  .sucess-blcok {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .sucess-blcok.highlights {
    padding: 60px;
  }

  .div-block-footer1 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .footer-1.hauptfarbe {
    padding: 20px 60px;
    font-size: 12px;
  }

  .heading-footer.heading-3 {
    font-size: 16px;
  }

  .inhalt-footer {
    align-items: center;
    margin-left: 0;
    margin-right: 0;
  }

  .inhalt-footer.flie-text {
    text-align: center;
    align-items: center;
  }

  .submit_button.flie-text {
    font-size: 14px;
  }

  .impdat-2.flie-text {
    min-height: auto;
  }

  .nav-men-1.hauptfarbe {
    z-index: 1000;
  }

  .men-icon1 {
    color: #fff;
  }

  .navbar-6.hauptfarbe {
    background-color: var(--forest-green);
  }

  .nav-link-3.flie-text {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
  }

  .men-buttton1.hauptfarbe {
    background-color: var(--forest-green);
    text-align: center;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .content-wrapper {
    height: 60vh;
  }

  .content-wrapper.grey {
    height: auto;
    padding: 60px;
  }

  .content-wrapper.team.center {
    align-items: flex-start;
    height: 100%;
  }

  .image-wrapper-large {
    height: 50vh;
  }

  .image-wrapper-large.small.margin {
    width: 100%;
    height: 55vh;
  }

  .image-101.top {
    object-position: 50% 0%;
  }

  .ablaufplan-big-button-3.black {
    top: 20px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 70px;
  }

  .div-block-167 {
    margin-top: 20px;
  }

  .small {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .lightbox-link {
    height: 50vh;
  }

  .maps {
    height: 22vh;
  }

  .quick-stack-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 30px;
    line-height: 35px;
  }

  h2 {
    font-size: 25px;
    line-height: 30px;
  }

  h3 {
    font-size: 20px;
    line-height: 25px;
  }

  .logo-img {
    height: 10vh;
  }

  .heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .divblock1 {
    height: auto;
  }

  .impdat1-2.flie-text {
    text-align: center;
  }

  .titelvideo-start-3 {
    height: 50vh;
  }

  .video2, .div-block-video-2 {
    height: 100%;
  }

  .slogan-2.heading-1 {
    font-size: 30px;
    line-height: 35px;
  }

  .startseite2, .startseite2.grey {
    padding: 40px;
  }

  .heading-start2.heading-2 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 25px;
    line-height: 30px;
  }

  .heading-start2.heading-2.farbe-der-headings {
    font-size: 25px;
    line-height: 30px;
  }

  .heading-start2.heading-2.farbe-der-headings._80 {
    font-size: 25px;
  }

  .text2 {
    padding-bottom: 40px;
  }

  .text2.flie-text {
    padding-bottom: 0;
  }

  .mehr-erfahren1.highlights.flie-text {
    padding-left: 10px;
    padding-right: 10px;
  }

  .mehr-erfahren1.highlights.flie-text:hover {
    background-color: var(--black);
  }

  .heading-mittig-klein1.heading-2 {
    font-size: 18px;
  }

  .inhaltstartseite2 {
    padding: 40px;
  }

  .kontaktaufnehmen2 {
    min-height: 35vh;
    padding: 40px;
  }

  .footer2.hauptfarbe.flie-text {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .iconfooter2 {
    justify-content: flex-start;
  }

  .footer-inhalt3 {
    flex-direction: column;
    align-items: flex-start;
    padding-left: 0;
    display: flex;
  }

  .columns-14 {
    width: 100%;
  }

  .headingfooter2 {
    text-align: center;
  }

  .headingfooter2.heading-3 {
    text-align: left;
  }

  .titelvideo-3 {
    height: 50vh;
  }

  .warumwir2 {
    text-align: center;
  }

  .warumwir2.heading-3 {
    font-size: 22px;
  }

  .mitarbeiterbild2.large {
    object-fit: cover;
    height: 40vh;
  }

  .heading-start2-2.heading-2.farbe-der-headings {
    font-size: 25px;
    line-height: 30px;
  }

  .gallery-grid-container {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-direction: column;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    align-items: center;
    max-width: none;
    margin-top: 20px;
    display: flex;
  }

  .galerie2 {
    padding: 40px;
  }

  .karte1 {
    height: 40vh;
  }

  .kontakt2, .impdat-3 {
    padding: 40px;
  }

  .success-2 {
    height: auto;
    padding: 40px;
  }

  .sucess-blcok {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .sucess-blcok.highlights {
    padding: 40px;
  }

  .heading-22 {
    margin-bottom: 10px;
    font-size: 25px;
  }

  .footer-div {
    flex-direction: column;
    justify-content: flex-start;
    width: 100%;
  }

  .div-block-footer1 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    text-align: center;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .footer-1.hauptfarbe {
    padding-left: 40px;
    padding-right: 40px;
  }

  .heading-footer.heading-3 {
    margin-bottom: 5px;
  }

  .grid-2 {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-direction: column;
    align-items: stretch;
    display: flex;
  }

  .field-label.flie-text {
    font-size: 14px;
  }

  .submit_button.flie-text {
    order: 1;
  }

  .maps-gro {
    height: 400px;
  }

  .maos-footer {
    height: 100px;
  }

  .men-buttton1.hauptfarbe {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .content-wrapper.grey {
    padding: 40px;
  }

  .content-wrapper.team.center {
    align-items: center;
    padding-top: 0;
    padding-bottom: 0;
  }

  .image-wrapper-large, .image-wrapper-large.small.margin {
    height: 45vh;
  }

  .lightbox-link {
    width: 100%;
    height: 45vh;
  }

  .maps {
    height: 22vh;
  }

  .quick-stack-2 {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 0;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 22px;
    line-height: 25px;
  }

  h2 {
    font-size: 20px;
    line-height: 22px;
  }

  h3 {
    font-size: 17px;
    line-height: 20px;
  }

  p {
    font-size: 12px;
    line-height: 17px;
  }

  .logo-img {
    height: 9vh;
  }

  .email {
    text-align: center;
  }

  .heading-2 {
    font-size: 22px;
    line-height: 26px;
  }

  .flie-text {
    overflow-wrap: anywhere;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .titelvideo-start-3 {
    height: 40vh;
  }

  .video2 {
    height: 100%;
  }

  .div-block-video-2 {
    height: 100.07%;
  }

  .slogan-2.heading-1 {
    font-size: 22px;
    line-height: 30px;
  }

  .startseite2, .startseite2.grey {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-start2 {
    font-size: 30px;
    line-height: 30px;
  }

  .heading-start2.heading-2 {
    font-size: 22px;
    line-height: 30px;
  }

  .heading-start2.heading-2.farbe-der-headings {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    line-height: 1.3;
    display: block;
  }

  .heading-start2.heading-2.farbe-der-headings._80 {
    width: 100%;
    font-size: 20px;
  }

  .text2.flie-text {
    font-size: 14px;
    line-height: 1.3;
  }

  .mehr-erfahren1 {
    min-width: 150px;
  }

  .mehr-erfahren1.highlights.flie-text {
    min-width: 16vw;
  }

  .leistungsbild-1 {
    height: 35vh;
    padding-top: 0;
    padding-bottom: 0;
  }

  .serviceangebote2 {
    width: 100%;
    margin-top: 20px;
  }

  .text-effekt3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .inhaltstartseite2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .kontaktaufnehmen2 {
    min-height: 30vh;
    padding-left: 20px;
    padding-right: 20px;
  }

  .titelvideo-3 {
    height: 40vh;
  }

  .warumwir2 {
    text-align: center;
  }

  .warumwir2.heading-3 {
    font-size: 18px;
  }

  .mitarbeiterbild2.large {
    object-fit: cover;
    height: 30vh;
  }

  .heading-start2-2 {
    font-size: 30px;
    line-height: 30px;
  }

  .heading-start2-2.heading-2.farbe-der-headings {
    font-size: 20px;
    line-height: 25px;
  }

  .gallery-grid-container {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
    margin-left: 0;
    margin-right: 0;
  }

  .centered-container {
    text-align: left;
  }

  .galerie2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .karte1 {
    height: 35vh;
  }

  .kontakt2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .impdat-3 {
    padding: 40px 20px;
  }

  .success-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .sucess-blcok.highlights {
    padding: 20px;
  }

  .heading-22 {
    font-size: 20px;
    line-height: 32px;
  }

  .div-block-footer1 {
    padding-left: 0;
    padding-right: 0;
  }

  .footer-1.hauptfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .grid-2 {
    grid-template-columns: 1fr;
    margin-top: 10px;
  }

  .submit_button.flie-text {
    font-size: 14px;
  }

  .maps-gro {
    height: 300px;
  }

  .impdat-2 {
    padding: 40px 10px;
  }

  .impdat-2.flie-text {
    min-height: auto;
  }

  .content-wrapper {
    height: 45vh;
  }

  .content-wrapper.grey {
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-wrapper-large {
    height: 35vh;
  }

  .image-wrapper-large.small.margin {
    height: 35vh;
    margin-top: 10px;
  }

  .ablaufplan-big-button-3 {
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }

  .ablaufplan-big-button-3.black {
    top: 10px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 60px;
  }

  .div-block-167 {
    margin-top: 20px;
  }

  .lightbox-link {
    height: 35vh;
  }

  .quick-stack-2 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .bold-text-11 {
    display: none;
  }
}

#w-node-_9ba4246d-ac14-4176-9508-9b8af103261a-40dff79d {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_9ba4246d-ac14-4176-9508-9b8af103261b-40dff79d, #w-node-_7bdb8d4d-9941-85ca-c8fd-308bf72b6865-40dff79d, #w-node-_9ba4246d-ac14-4176-9508-9b8af103261c-40dff79d, #w-node-_92bb1c5b-9217-1fd7-7fe3-8a9407644b51-40dff79d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5ba9c7b7-cc14-03a0-398a-5938b67b6f61-40dff79d {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_5ba9c7b7-cc14-03a0-398a-5938b67b6f62-40dff79d, #w-node-_5ba9c7b7-cc14-03a0-398a-5938b67b6f6f-40dff79d, #w-node-_5ba9c7b7-cc14-03a0-398a-5938b67b6f6e-40dff79d, #w-node-_5ba9c7b7-cc14-03a0-398a-5938b67b6f63-40dff79d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_42ba9dc8-2231-d691-c8ec-829693d131bf-40dff79d {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_42ba9dc8-2231-d691-c8ec-829693d131c0-40dff79d, #w-node-_42ba9dc8-2231-d691-c8ec-829693d131c1-40dff79d, #w-node-_42ba9dc8-2231-d691-c8ec-829693d131cc-40dff79d, #w-node-_42ba9dc8-2231-d691-c8ec-829693d131cd-40dff79d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_0301b328-a391-0fca-ebe5-157b0f1a46c8-40dff79d {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_0301b328-a391-0fca-ebe5-157b0f1a46c9-40dff79d, #w-node-_0301b328-a391-0fca-ebe5-157b0f1a46ca-40dff79d, #w-node-_0301b328-a391-0fca-ebe5-157b0f1a46cc-40dff79d, #w-node-_0301b328-a391-0fca-ebe5-157b0f1a46cd-40dff79d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_47059259-3076-7f70-810c-00ca7907e26d-40dff79d {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_47059259-3076-7f70-810c-00ca7907e26f-40dff79d, #w-node-_5fb14f2a-8e88-76c4-5e21-1f5807f8341f-40dff79d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-f8f27fd6-a62b-2eaa-4b83-c2e145b02d97-40dff79d {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-f8f27fd6-a62b-2eaa-4b83-c2e145b02d98-40dff79d, #w-node-f8f27fd6-a62b-2eaa-4b83-c2e145b02d99-40dff79d, #w-node-_4843d9b2-3c46-f854-b5bc-ca8954d162be-40dff79d, #w-node-a784f2fb-2cb0-994c-a3aa-5dae51faa2e0-40dff79d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5d120a26-6d29-2ca4-ae41-ab79505c09fa-40dff79d {
  grid-area: 2 / 1 / 3 / 4;
}

#w-node-_5d120a26-6d29-2ca4-ae41-ab79505c09fe-40dff79d {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_978cdc2b-94ef-f720-a807-6ccbdc462726-40dff7a7 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-cd3c04f0-1d0e-2d58-e6e6-f10065dd3303-40dff7a7, #w-node-_1ad9eeee-5567-4752-52a2-0f2963bc0529-40dff7a7, #w-node-_24d22c50-cf8d-fd6f-61c4-bf94cf4df76e-40dff7a7, #w-node-_2804d191-1900-940c-e7c1-f62746794b89-40dff7a7 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_8446006a-1188-6407-f0a3-66f5eaa853d6-40dff7a7 {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-aaada4a8-5798-169f-4049-250dfb11c1af-40dff7a7 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_7238e870-ed6a-e0d6-c80f-425d6d11a2d1-40dff7ad {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_7238e870-ed6a-e0d6-c80f-425d6d11a2d2-40dff7ad, #w-node-_9d270ae4-6413-0e5a-3077-d0cbccd23a05-40dff7ad {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_50cd773e-ef40-a95b-8280-e18c9aaaac9e-40dff7ad {
  grid-area: 2 / 1 / 3 / 4;
}

#w-node-_50cd773e-ef40-a95b-8280-e18c9aaaaca2-40dff7ad {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_7238e870-ed6a-e0d6-c80f-425d6d11a2d3-40dff7ad {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_10bc6e4f-9465-e0b5-0520-9f7239a9eab0-40dff7b0 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_10bc6e4f-9465-e0b5-0520-9f7239a9eab1-40dff7b0, #w-node-_10bc6e4f-9465-e0b5-0520-9f7239a9eab2-40dff7b0, #w-node-_9b8f1315-c5a8-47ba-995e-3ab9c00a366c-40dff7b0, #w-node-b30493c3-841a-28f4-69a8-90dd62048348-40dff7b0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_18c950ca-b240-5722-839e-baced6a820be-40dff7ba {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_18c950ca-b240-5722-839e-baced6a820bf-40dff7ba, #w-node-_955f9f8c-4c0f-777b-9dc2-56a968320f80-40dff7ba, #w-node-_18c950ca-b240-5722-839e-baced6a820c0-40dff7ba, #w-node-dee469a4-2525-c5cf-74b2-5a885243456b-40dff7ba {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-f84ad93f-6496-4d25-e4f3-009dbeb86497-40dff7ba {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-f84ad93f-6496-4d25-e4f3-009dbeb86498-40dff7ba, #w-node-f84ad93f-6496-4d25-e4f3-009dbeb86499-40dff7ba {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_37c8d161-3d01-fb37-e7cd-14935043ea18-4db61540 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_37c8d161-3d01-fb37-e7cd-14935043ea19-4db61540, #w-node-_7fc12cef-a5bb-334d-e9c6-b26d20c8bce9-4db61540, #w-node-_37c8d161-3d01-fb37-e7cd-14935043ea1a-4db61540, #w-node-_7fc12cef-a5bb-334d-e9c6-b26d20c8bceb-4db61540, #w-node-_7a7fcdeb-6af0-53a3-4253-5aeb86b99fdb-4db61540, #w-node-_1f9236c6-089e-47ae-cf05-d885b4df0714-4db61540, #w-node-_9ed58380-b191-3547-26ac-4130b5fde758-4db61540, #w-node-_2a5a7e10-a0c9-05a5-6f41-051018028deb-4db61540, #w-node-_49e9b8ee-17a3-6207-ba8c-a6c486c6031f-4db61540, #w-node-_8abb27b4-cd00-137b-f7a5-56085dc04ab9-4db61540, #w-node-_42487561-9e77-7d6a-98c2-8ef80a6468f3-4db61540, #w-node-_7d9d3bb9-0ccd-97d5-17f9-30fdadabec9a-4db61540 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-b79b0846-536f-bcef-69e9-89993394be73-5c5c7131 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-b79b0846-536f-bcef-69e9-89993394be74-5c5c7131, #w-node-_7fc12cef-a5bb-334d-e9c6-b26d20c8bce9-5c5c7131, #w-node-b79b0846-536f-bcef-69e9-89993394be75-5c5c7131, #w-node-_7fc12cef-a5bb-334d-e9c6-b26d20c8bceb-5c5c7131 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_9ba4246d-ac14-4176-9508-9b8af103261a-40dff79d, #w-node-_5ba9c7b7-cc14-03a0-398a-5938b67b6f61-40dff79d {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_5ba9c7b7-cc14-03a0-398a-5938b67b6f6e-40dff79d {
    order: -9999;
  }

  #w-node-_42ba9dc8-2231-d691-c8ec-829693d131bf-40dff79d, #w-node-_0301b328-a391-0fca-ebe5-157b0f1a46c8-40dff79d {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_0301b328-a391-0fca-ebe5-157b0f1a46c9-40dff79d {
    order: 9999;
  }

  #w-node-_7238e870-ed6a-e0d6-c80f-425d6d11a2d1-40dff7ad {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_10bc6e4f-9465-e0b5-0520-9f7239a9eab0-40dff7b0 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_9b8f1315-c5a8-47ba-995e-3ab9c00a366c-40dff7b0 {
    order: 2;
  }

  #w-node-dee469a4-2525-c5cf-74b2-5a885243456b-40dff7ba {
    justify-self: center;
  }

  #w-node-_37c8d161-3d01-fb37-e7cd-14935043ea18-4db61540 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_37c8d161-3d01-fb37-e7cd-14935043ea19-4db61540 {
    order: 0;
  }

  #w-node-_37c8d161-3d01-fb37-e7cd-14935043ea1a-4db61540 {
    order: 1;
  }

  #w-node-_7a7fcdeb-6af0-53a3-4253-5aeb86b99fdb-4db61540 {
    order: 3;
  }

  #w-node-_9ed58380-b191-3547-26ac-4130b5fde758-4db61540 {
    order: 2;
  }

  #w-node-_49e9b8ee-17a3-6207-ba8c-a6c486c6031f-4db61540 {
    order: 4;
  }

  #w-node-_42487561-9e77-7d6a-98c2-8ef80a6468f3-4db61540 {
    order: 5;
  }

  #w-node-b79b0846-536f-bcef-69e9-89993394be73-5c5c7131 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-f8f27fd6-a62b-2eaa-4b83-c2e145b02d97-40dff79d {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_18c950ca-b240-5722-839e-baced6a820be-40dff7ba {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_18c950ca-b240-5722-839e-baced6a820c0-40dff7ba {
    order: -9999;
  }

  #w-node-f84ad93f-6496-4d25-e4f3-009dbeb86497-40dff7ba {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_5d120a26-6d29-2ca4-ae41-ab79505c09f9-40dff79d {
    grid-area: 5 / 1 / 6 / 2;
  }

  #w-node-_5d120a26-6d29-2ca4-ae41-ab79505c09fa-40dff79d {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_5d120a26-6d29-2ca4-ae41-ab79505c09fe-40dff79d {
    grid-column: span 1 / span 1;
  }

  #w-node-_50cd773e-ef40-a95b-8280-e18c9aaaac9d-40dff7ad {
    grid-area: 5 / 1 / 6 / 2;
  }

  #w-node-_50cd773e-ef40-a95b-8280-e18c9aaaac9e-40dff7ad {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_50cd773e-ef40-a95b-8280-e18c9aaaaca2-40dff7ad {
    grid-column: span 1 / span 1;
  }

  #w-node-_7fc12cef-a5bb-334d-e9c6-b26d20c8bce9-4db61540, #w-node-_2a5a7e10-a0c9-05a5-6f41-051018028deb-4db61540, #w-node-_8abb27b4-cd00-137b-f7a5-56085dc04ab9-4db61540, #w-node-_7fc12cef-a5bb-334d-e9c6-b26d20c8bce9-5c5c7131 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Quattrocento';
  src: url('../fonts/Quattrocento-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Quattrocento';
  src: url('../fonts/Quattrocento-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}